version: 1.2.19
files:
  - url: TimeWise-1.2.19.AppImage
    sha512: p9XfBevac8QQRpbI4w5CsuqshRsz1IrwZ3ZAW0vDny/3q87dmEe2b5j9HB0A3wg6CGIA8XE1RxalBqcWTyMQxg==
    size: 106895166
    blockMapSize: 112466
path: TimeWise-1.2.19.AppImage
sha512: p9XfBevac8QQRpbI4w5CsuqshRsz1IrwZ3ZAW0vDny/3q87dmEe2b5j9HB0A3wg6CGIA8XE1RxalBqcWTyMQxg==
releaseDate: '2025-11-14T08:08:34.500Z'
